polybori::CMemberFunctionTraits< ResultType(Type::*)()> Class Template Reference

`#include <CMemberFunctionTraits.h>`

Inheritance diagram for polybori::CMemberFunctionTraits< ResultType(Type::*)()>:

## Additional Inherited Members

Public Types inherited from polybori::CMemberFunctionTraitsBase< Type, ResultType, void, Type & >
typedef ResultType | result_type
typedef void | argument_type
typedef Type | object_type
typedef Type & | object_reference

The documentation for this class was generated from the following file:

- CMemberFunctionTraits.h